<!doctype html>
<html lang="ja">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

        <!-- fontawesome CSS -->
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">

        <!-- Bundle -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

        <title>蔵書検索</title>
    </head>

    <body class="mt-5 pt-5">

        <div class="container">

            <!-- ヘッダー -->
            <nav class="bg-light fixed-top list-unstyled navbar navbar-light navbar-expand-lg">
                <ul class="d-flex flex-row navbar-nav w-100">
                    <li class="m-auto me-0 ms-0 nav-item">
                        <a class="ms-4 navbar-brand" href="#">図書管理システム</a>
                    </li>
                    <li class="m-auto nav-item text-center">
                        <a class="nav-link" href="userSearch.html">選択中の貸出予約ユーザー<br>
                            <i class="far fa-user fw-bold"><span class="ps-2">UseeName(ID:12345)</span></i>
                        </a>
                    </li>
                    <button class="collapsed ms-auto navbar-toggler" type="button" data-toggle="collapse" data-target="#responsiveMenu" aria-controls="responsiveMenu" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="responsiveMenu">
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="circulation_reserveList.html">貸出・予約一覧</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="circulationHistory.html">貸出履歴</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="user.html">ユーザー管理</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link disabled" href="#">図書管理</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="login.html"><i class="fas fa-sign-out-alt"><span class="ps-1 fw-light">ログアウト</span></i></a>
                        </li>
                    </div>
                </ul>
            </nav>

            <!-- 蔵書検索 -->
            <div class="input-group m-auto mb-3 mt-5 w-75">
                <button class="btn btn-outline-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                    <i class="fas fa-book"><span class="ps-1 fw-light">Category Select</span></i>
                </button>
                <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">タイトル</a></li>
                    <li><a class="dropdown-item" href="#">著者</a></li>
                    <li><a class="dropdown-item disabled" href="#" tabindex="-1" aria-disabled="true">出版社</a></li>
                    <li><a class="dropdown-item disabled" href="#" tabindex="-1" aria-disabled="true">資料コード</a></li>
                </ul>
                <input type="text" class="form-control" placeholder="Keyword" aria-label="Text input with dropdown button">
                <button class="btn btn-primary" type="button"><i class="fas fa-search"></i></button>
            </div>

            <!-- フィルター -->
            <div class="d-flex dropdown justify-content-md-end mt-5 pt-5">
                <button class="btn btn-secondary btn-sm dropdown-toggle rounded-pill" type="button" id="dropdownMenuButton" data-bs-toggle="dropdown" aria-expanded="false">
                    filter
                </button>
                <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                    <li><a class="dropdown-item" href="#">JAVA</a></li>
                    <li><a class="dropdown-item" href="#">その他言語</a></li>
                    <li><a class="dropdown-item" href="#">テスト対策</a></li>
                </ul>
                <div class="ms-4 text-secondary">n 件</div>
            </div>
            <hr class="mt-0">

            <!-- 検索結果 -->
            <div class="list-group">
                <div class="border-5 border-bottom-0 border-end-0 border-top-0 list-group-item list-group-item-action m-5 m-auto mt-5 p-3 row w-75">
                    <span>資料コード：12345<br>
                        タイトル,著者,出版社
                    </span>
                    <div class="d-flex d-grid gap-2 justify-content-end">
                        <button class="btn btn-outline-primary me-md-2" type="button" href="#">参照</button>
                        <button class="btn btn-primary me-md-2" type="button" href="#">貸出</button>
                        <button class="btn btn-primary" type="button" href="#">予約</button>
                    </div>
                </div>
                <div class="border-5 border-bottom-0 border-end-0 border-top-0 list-group-item list-group-item-action m-5 m-auto mt-3 p-3 row w-75">
                    <span>資料コード：67890<br>
                        タイトル,著者,出版社
                    </span>
                    <div class="d-flex d-grid gap-2 justify-content-end">
                        <button class="btn btn-outline-primary me-md-2" type="button" href="#">参照</button>
                        <button class="btn btn-primary me-md-2" type="button" href="#">貸出</button>
                        <button class="btn btn-primary" type="button" href="#">予約</button>
                    </div>
                </div>
            </div>

        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>

</html>